### Hierarchy

- Options

## Index

### Constructors

- constructor

### Properties

- limit
- log
- skip
- sort

### Object literals

- ___defaultOptions

## Constructors

### constructor

- new Options(options?: any): Options

- - Defined in collection/Cursor.ts:15

  #### Parameters

  - ##### Optional options: any

  #### Returns Options

## Properties

### limit

limit: number

- Defined in collection/Cursor.ts:8

### log

log: Object

- Defined in core/Options.ts:2

### skip

skip: number

- Defined in collection/Cursor.ts:7

### sort

sort: any

- Defined in collection/Cursor.ts:9

## Object literals

### Private ___defaultOptions

___defaultOptions: object

- Defined in collection/Cursor.ts:11

### limit

limit: number = 15

- Defined in collection/Cursor.ts:13

### skip

skip: number = 0

- Defined in collection/Cursor.ts:12

### sort

sort: null = null

- Defined in collection/Cursor.ts:14

Generated using TypeDoc